SGFTOTEX(1)

NAME
sgftotex - SGF to LaTeX converter.

SYNOPSIS

sgftotex [-config file] [-pass] [-force] [file.sgf [file.tex]]sgftotex -helpsgftotex -version

DESCRIPTION

Converts SGF: http://www.red-bean.com/sgf/ files to LaTeX: http://www.latex-project.org/, using PSGO: http://www.ctan.org/tex-archive/graphics/pstricks/contrib/psgo/ style.

OPTIONS

-config file
    Read command line options and arguments from file.

-force
    Overwrite existing files.

-help
    Display help and exit.

-pass
    Use \pass command for pass moves (only supported for PSGO style version 0.14 or newer). Otherwise pass moves are printed as a combination of \refstepcounter and \toggleblackmove commands.

-version
    Print version and exit.